
-- @AutoRun
-- drop table tl_culture_element;



CREATE TABLE tl_culture_element (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    culture_element_desc varchar(200) NULL,
    detailed_desc varchar(2000) NULL,
    culture_class_code varchar(200) NULL
    );



ALTER TABLE tl_culture_element ADD    
    CONSTRAINT pk_tl_culture_element PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    